$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-30_2011-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-30_2011-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 200000.0
      - -2900000.0
    - - 100000.0
      - -2900000.0
    - - 100000.0
      - -3000000.0
    - - 200000.0
      - -3000000.0
    - - 200000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 100000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: c154d4ff-c667-432c-a04e-773b78dc1bd2
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2011-01-01
lineage:
  ls5_fc_albers:
  - dccdec77-db11-4719-a572-06c9c8092a94
  - eb21c075-ccb5-4986-8aac-7e520395656a
  - b4a4125f-6d61-4c24-9f23-8d5592162a17
  - d914018a-5584-4e78-acc6-9ca91df3a1d1
  - 60c5ebf1-d281-4048-b66e-b0f0d961a98b
  - 693be728-f6f8-412f-b8a1-f87d8669e2c6
  - 620b58d6-98e8-4eeb-b4dc-3f61d0330dd6
  - e4f4a18c-9f5b-4380-8fa8-7d13b7dfea1d
  - 1a567fcb-b089-4d3a-a605-32348cca45db
  - 04c7db92-d8f7-46c4-9edd-89df5a4e3ff6
  - ddd5aea3-b320-458e-91e1-d1f5837966f7
  - 205ac63a-af1f-4891-8f0c-d39bdfe5e41d
  - 94705cdd-179d-4354-ab71-9425f902f222
  - df2aa2d5-cc49-4f87-9542-3ef9b289302a
  - d5cf8a40-a72c-435c-967c-fd41913cedea
  - 7edc18f3-5298-49d1-8ca7-1c32a62ab058
  - d11b2e3f-4e61-4542-81e0-165311eb9fdd
  ls5_nbart_geomedian_annual:
  - e40b9175-00d0-4680-8e4a-e5bdadc53d13
  ls5_nbart_tmad_annual:
  - dd99e218-7edb-485f-8481-0661dd0e91cc
  ls7_fc_albers:
  - ddde68eb-2f21-46a9-8330-00a3a45569df
  - c52662fe-786b-45e2-8768-016b4c5e3a18
  - 00c1ac85-5e2a-49af-9654-ed56c1ffc1b2
  - 0c2a7f6d-4ac4-4c10-8d10-b05e4212c3dd
  - 3ccdd1a5-3339-41e8-a2d2-70b1a22bdd31
  - 1cee9438-9fa2-4c68-a679-6d9c1003e3e1
  - e6b01a9e-60b3-451f-b17a-fef358079680
  - 53c677c8-d01d-4677-b069-56e6e68a5e64
  - 5e5a50b6-a46c-424d-bc7a-cc0a72d0a1c4
  - d61de54e-b2ab-4d63-aad8-f542ed7ec235
  - d0336ee7-4778-469c-87eb-9d80bf0b8af9
  - 5c20506b-0020-4bdb-8932-e9b5fc2ff72d
  - 97d30ce4-78c9-498b-921f-60311a92dd2f
  - 59f0fedb-0106-4a90-9be5-bce91df552ca
  - 777cb6e9-c66b-4b71-a259-c620e92e5adf
  - 1286f697-5818-416e-9cf1-27f6901e78b7
  - 67942fb3-9c88-4ca1-add1-99d8459edb27
  - b8370b39-dcdb-4c5b-a220-cbd0b9eaad5c
  - c358df3b-11d6-4ecc-8cf8-43728fe55def
  - 299f05b4-1ea3-4dc2-8666-6be1adb45c40
  - 64d4a7dc-09ee-46c9-9591-cc391af40f2c
  - 1985d528-05a3-4b3a-a24c-ad7cdaaf08a8
  - 021b1150-82bb-423e-ae0c-da788852c547
  - a3ff54d6-b3a2-4e52-8428-691a0e9cd47f
  - e867c77f-0b8e-4342-964d-781560a1d7d5
  - 3df5eb5a-5c79-467b-8496-1c4d81fcf049
  - 86eae297-b32e-4cac-8784-7c68bdbfd9cb
  - 12c0d9aa-e2cc-42c4-b47a-3f79a88dffbd
  - 5f6bdf06-7dfa-4dff-8eab-8529c7757d7b
  - 2879a0d1-b2d4-46aa-9a10-4731a628e34e
  - ae78c74e-4a91-4e3b-bd1c-c4644cbbddc4
  - 2064e5e3-283e-49d3-9124-28565846fd84
  - 8cbef56c-4df4-4866-baf4-29d8e394a89e
  - 983bf847-4749-4a30-a948-c1c03c63fd5b
  - 5fb0176e-8f02-41ef-8a80-1968e116be49
  - 6fcfacd4-bd27-4b9b-b9cc-7b27ce05eab5
  - e2b0e4bd-8d67-4023-9f58-acd36ec2912d
  - 3396838d-f3a2-4be9-84af-a656c6941288
  - a0a046c5-44f5-403d-9188-9db91ed22b75
  - 9f5a8766-09fc-43fa-ad4f-64bdd342f6a9
  - 97d79988-c93f-49ef-ac0c-33759f110f41
  - 119fdb06-0dcb-488d-a849-6908aad90094
  - ddccb8e8-6370-461a-8ce5-1ba779984f64
  - 6e47b596-22a4-4068-9b98-a65b6179790f
  - 9f705cd9-eadf-43a1-8768-4573d7c7c20f
  - 8108556c-6df3-46da-85ac-82ee59065b29
  - 10737381-67b8-4f18-b4d8-8f8635e634af
  - a081d707-7d5d-44d3-b552-f453a04d6f67
  - a01d945a-4587-4657-bd14-ca8f09f8dfd1
  ls7_nbart_geomedian_annual:
  - 51e11424-0783-45e5-b001-1f654b6813cb
  ls7_nbart_tmad_annual:
  - b5f99b40-2394-43eb-aa08-20d050b4fa9b
  wofs_albers:
  - 90a0ab2b-09d0-429a-9fd6-7017e69e26a4
  - f4a9040f-ac63-4fff-9d9a-0889639f5d49
  - 2683ba3f-800f-4818-8e95-5ca95ad2b0b5
  - 3ac09249-bb4c-4956-825b-a50866580fe0
  - 3943c4c2-6f11-47eb-a52b-91c42b2daa7e
  - ce9a51a3-4066-456a-908e-1c75710c2db5
  - 760d7ada-6865-4fa1-b994-faa3ab3af20f
  - 03e58311-f745-493b-a30a-0e300737150d
  - ba2078ad-8f6b-4a48-bdfb-9d8d6058ac35
  - cad6c0fc-dd1d-45c3-9316-ccb9bcd4fcc4
  - c7f9c5ec-62e8-4d7b-9b57-6c2aefe189ef
  - 51cd892c-b41b-4de7-8d7d-9135f3581d4c
  - 8ad08d29-6f82-43b7-911b-0456f4e6a8f2
  - 788930e2-4bfd-4f6d-aca5-041a17594e65
  - 415f0a9b-7ddf-4a2c-b832-36cae0432660
  - d9c9b3d6-0b93-4a83-92b4-dd7cf95e8576
  - d23cfca3-83d6-4eb9-bdca-cecf750d1297
  - 275cfd52-57af-4f00-8076-478ed8814e08
  - e9c94a9a-03db-43a3-ab29-43562eda8b9b
  - cab9e96c-f6e8-4ab7-92bf-ba74ed704195
  - 61a494f2-2161-413c-914f-b158fb5a6788
  - 0390e95e-7275-4c89-860a-17ca407b00b3
  - 41db2fde-7cfa-47f4-a2a6-8ad28d3949f3
  - 15ebc56c-09e1-4121-808a-f31591681c55
  - 0149521b-0eb3-48db-baa7-1f396200ac7b
  - 57026f50-4d25-4177-b654-d49c0905b08b
  - 1d7d9ea3-5c9d-491b-a981-40019c014703
  - 5a019864-5da7-48f3-9d00-4f67f04366d3
  - bf22f500-b6aa-4692-854b-464cbc3ee236
  - 1d453cc7-2104-4173-a16e-42f474b54555
  - 737006f2-2a9f-4081-9027-e97a9c3d52c3
  - 43e376d8-00a7-45f5-abcb-b4dcc1550721
  - 81f8acb5-3ff2-4271-b2a5-414a2c2bb250
  - 47c2f07c-ad88-4f75-b368-1d3fea1f269c
  - b281b87d-f355-4eb6-bf81-82ce20839b98
  - 8f7bd24d-8d06-4d5d-87d9-2859fbfc5a92
  - a69fee0d-0a14-4b26-bef6-cb4a0ce585cc
  - c70154a9-34ee-43d7-a9a9-a346f16edadb
  - c5bb29d3-3b5e-4a1a-b09a-568c675ef537
  - 50c1212f-5327-41e6-9f40-04fbfca55fc8
  - 960d8d66-6966-412a-8d0a-02c760687f98
  - 68b4ac46-5641-46d2-bec1-87eae37770fc
  - ed6ff343-d4ca-4abf-ac78-9a5a786d59a9
  - 89184514-d3cc-4639-8c4a-e056aa35965d
  - 0a2e82b2-d0e6-4cf0-99d5-962777d801ae
  - 3877d8d0-42dd-4979-a32d-78e18f06098f
  - d6d6d559-c540-477a-9474-8eabf78466cf
  - 47df4f78-9a7e-4334-bd92-bb2eb53be957
  - df60286b-5195-4f8c-a04d-26fcb6bf7c30
  - 17c1acf3-09ae-4b4c-ad38-650a9e82d7a8
  - abdf0372-5b28-4567-8faf-7faff1c640ac
  - ab4ebd60-91e8-4e20-907d-d7c215b35b7f
  - 6411cd6f-c245-4f90-b12b-52125556daee
  - 36e9bb0c-466b-4640-9765-320def2ddf38
  - 9ba01631-3514-4d1e-af41-1785b08fb4e3
  - 4430d4e0-0d7b-467b-b03e-d8853a6a09cf
  - cae0eed0-586c-4f21-ac83-214006b530da
  - c2184d77-ac49-48e9-b696-340f678fe5f0
  - f821a383-9ced-4753-9f41-da1bf363fcfd
  - 8bda0797-18ee-44a3-8568-5583fe1945ed
  - b9bf0699-da8a-4f2d-a9c1-4811879b68be
  - 1cbd784c-9b6b-4f8b-90e8-80271a819c60
  - 64c8bfc6-a9e6-4a77-b22c-3391ee794e9a
  - d54506c5-0194-4971-a14e-0e5ac8aa2ce3
  - af60338b-db2c-4351-a890-a6ae90bc35ec
  - 4d45ab9b-fa42-4fa9-ac04-11d065b99160
  wofs_annual_summary:
  - 109b6485-fcbe-4785-8893-488726819511
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-30_2011-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-30_2011-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-30_2011-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-30_2011-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-30_2011-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-30_2011-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-30_2011-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-30_2011-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x1y-30_2011-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2011-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 00:20:05.331597Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
